Update Contact
Update an existing contact.
Request Body
application/json
This endpoint expects and object.
Only the fields provided in the request will be updated, while all other existing contact data remains unchanged.
TypeScript Definitions
Use the request body type in TypeScript.
descriptionstringOptionalNew notes or details for your contact.
Example
"Primary messaging workflow"
emailstringOptionalNew email address for your contact.
Example
"avery@example.com"
namestringOptionalNew name for your contact.
Example
"Acme Support"
tagsarray<string>OptionalNew tags for your contact.
Each item
Example
"vip"
idstringID of the contact you want to update. This identifier is a string that always begins with the prefix co_, for example: co_1234567890.
Example
"contact_01J8K3R7M9"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json